package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuComisionistaExterno extends DefaultItemMenuSistema {

	public ItemMenuComisionistaExterno() {
		super("indexController.mniComisionistaExterno.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.COMISIONISTAEXTERNO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaComisionistaExterno.zul",
                Labels.getLabel("busquedaComisionistaExternoController.window.title"), getArgs(), desktop);
		
	}

}
